/*
 *  psychlops_io_clipboard_osx.cpp
 *  Psychlops Standard Library (OSX)
 *
 *  Last Modified 2010/01/05 by Kenchi HOSOKAWA
 *  (C) 2010 Kenchi HOSOKAWA, Kazushi MARUYA, Takao SATO
 */

#include <string>

#include "../../core/devices/psychlops_io_clipboard.h"


namespace Psychlops {

	std::string Clipboard::getText()
	{
		std::string tmp;
		return tmp;
	}

}	/*	<- namespace Psycholops 	*/
